@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap');

html, body { height: 100%; }
body {
  background: #FFFFFF;
  padding: 0;
  /*text-align: center;*/
  font-family: "Noto Sans JP", sans-serif;
  position: relative;
  margin: 0;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  color: #3C3C3C;
  /*color: #D70A19;*/
  font-size: 13px;
}
.serif {
  font-family: 'Noto Serif JP', serif;
}



/*.serif{
  font-family:"Adobe Caslon Pro", "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif}*/

.wrapper {
  /*height: 100% !important;*/
  height: 100%;
  /*margin: 0 auto;
  overflow: hidden;*/
  /*text-align: center;*/
}

a {
  text-decoration: none;
  color: #3C3C3C;
  /*color: #D70A19;*/
}
a[href^="tel:"] { cursor: default; }

.main {
  /*float: left;*/
  width: 100%;
  margin: 0 auto;
}

.clear {
  width: auto;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}


.main section .page_container {
  position: relative;
  /*top: 20%;*/
  /* margin: 0px auto 50px; */
  max-width: 950px;
  z-index: 1;
  clear: both;
  padding: 15em 0 0;
}
/* .main section  {
  padding: 0px 0 50px;
} */
.main section .page1 {
  height: 100%;
}
section#page1 {
  padding: 0;
  position: relative;
}
/* .main section.page3,.main section.page4,.main section.page5{
  padding: 100px 0 100px;
}
.main section.page6{
  padding: 80px 0 100px;
}
.main section.page7 {
  padding: 60px 0 100px;
} */
/*.main section .page6 {
  padding: 100px 0 0px;
}*/

/*E>F E要素の子であるすべてのF要素 */
.main section.page1 > img {
  position: absolute;
  /*max-width: 100%;
  max-height: 100%;*/
  z-index: 900;
}



/* .main section.page2{
  background: url(../images/section_btm1.png) no-repeat center bottom;
  background-size:contain;
}
.main section.page3,.main section.page4,.main section.page5,.main section.page7{
  background: url(../images/section_btm3.png) no-repeat center bottom;
  background-size:277px 92px;
} */
.main section.page6 .page_container{
  background: #fff url(../images/section_btm2.png) no-repeat center bottom;
  background-size:contain;
  z-index: 1;
}

h2.arrow_sub{
  font-size: 2.4em;
  letter-spacing: 0.1em;
  font-weight: 100;
  margin: 2px auto 0;
  width: 90%;
  text-align: center;
}

.main section.page1 img{
  /*background:rgb(230, 217, 200);*/
  top: 0;
  width: 100%;
}

/* .main section.page2 {
margin: 200px 0 0;
} */
.main section.page2 .page_container {
  background: #fff url(../images/section_btm1.png) no-repeat center bottom;
  background-size:contain;
}
.copy_inner {
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    margin: 0 auto 0px;
    width: 200px;
    height:500px;
    padding: 0 0 9em;
}
p.copy_kirifuda {
    font-size: 4.0em;
    letter-spacing: 0.4em;
    /*text-align: left;*/
    margin: 0 0 0 50px;
    color: #D70A19;
}
p.copy_s {
    font-size: 0.9em;
    margin: 1em -35px 0 0;
    letter-spacing: 0.2em;
    /*text-align: left;*/
    line-height: 2.1em;
    text-indent: -0.5em;
}


.main section.page3 .page_container,.main section.page4 .page_container,.main section.page5 .page_container,.main section.page7 .page_container {
  /*right: 0;*/
  padding: 10em 35px;
  /* box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; */
  background: #fff url(../images/section_btm3.png) no-repeat center bottom;
  background-size: 277px 92px;
}

.main section.page3 h2 {
  /*color: rgba(0,0,0,0.85);*/
  text-align: left;
  line-height: 180%;
  font-weight: 100;
  font-size: 2.2em;
  margin: -20px 0 0;
  letter-spacing: 0.1em;
  color: #D70A19;
}
.main section.page3 p {
  text-align: left;
  line-height: 180%;
}

/*追加-------------------------------*/



.main section.page4 .page_container,.main section.page5 .page_container,.main section.page6 .page_container,.main section.page7 .page_container{
  /*width: 90%;*/
  padding: 4em 35px 5em;
  text-align: left;
}
.main section.page5 .page_container{
  padding: 4em 35px 10em;
}
.main section.page7 .page_container{
  padding: 4em 35px 8em;
}
.main section.page6 .page_container{
  padding: 40px 35px 30em;
}
.main section.page4 .page_container div.hanamizuki,.main section.page4 .page_container div.pridal,.main section.page4 .page_container div.times,.main section.page4 .page_container div.sobani,.main section.page4 .page_container div.zayu{
  margin: 50px 0 50px;
}
.main section.page4 .page_container div.zayu{
  margin: 0px 0 75px;
}
.main section.page4 p {
  line-height: 180%;
  width: 90%;
  margin: -10px 0 30px;
}
.main section.page4 img {
  margin: 0 0 20px;
}
.main section.page4 p a.txt{
  border-bottom: solid 1px #3C3C3C;
}


.main section.page5 .page_container {
  /*width: 90%;*/
  text-align: left;
  /*font-size: 0.9em;*/
}
.main section.page5 .page_container p{
  line-height: 180%;
}
.main section.page5 .page_container h4 {
  font-size: 1.0em;
  margin: 2em 0 1em;
}
.main section.page5 .page_container p.indent{
  text-indent: -0.5em;
}
.main section.page5 .page_container h4:first-child{
  margin: 4em 0 1em;
}
.main section.page5 .page_container p.profile_txt{
  margin: 0 0 20px 30px;
  width: 90%;
}
.main section.page5 .page_container .company_about{
  margin: 80px 0 0;
}

.main section.page6 .page_container {
  /*width: 90%;*/
  /*text-align: left;*/
  letter-spacing: 0.1em;
}
.main section.page6 .page_container p.large{
  font-size: 2.2em;
  /*transform: scale(0.9, 1);*/
}
.main section.page6 .page_container p.time{
  font-size: 0.8em;
  margin: -25px 0 0;
}
.main section.page6 .page_container p.mail{
  font-size: 1.6em;
}
.main section.page6 .page_container p.map_icon img{
  width: 15px;
}
.main section.page6 .page_container p.map{
  /*font-size: 0.9em;*/
  margin: -10px 0 0;
}

.main section.page7 .page_container{
  /*width: 90%;*/
  text-align: left;
  /*font-size: 0.9em;*/
}
.main section.page7 .page_container .concept_txt{
  line-height: 180%;
  text-align: left;
  margin: 40px 0 0;
}
.main section.page7 .page_container img{
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
}
.main section.page7 .page_container a{
  border-bottom: solid 1px #3C3C3C;
}


footer{
  margin: 0px auto 0;
  width: 100%;
  /*position: absolute;*/
  /*bottom: 5%;*/
  /*border: solid 1px #FCCDD2;*/
  position: relative;
}
footer p{
  position: absolute;
  bottom: 10px;
  width: 100%;
  text-align: center;
  color: #FFFFFF;
  z-index: 5;
  /*padding: 200px 0 0;*/
  /*border: solid 1px #FCCDD2;*/
}


/*途中から固定のトップのロゴ*/
.logo_top {
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  display: block;
  padding: 7px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /* background: rgba(255, 255, 255, 0); */
  /*font-weight: bold;
  font-size: 11px;
  color: #000;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;*/
  z-index: 902;
}

a.logo_top img{
  max-width: 320px;
  width: 85%;
  margin: 15px auto 0;
}
a.logo_fix img{
  max-width: 60%;
  margin: 15px 0 15px 15px;
  display: block;
}
a.logo_red img{
  max-width: 60%;
  display: none;
}

header {
  position: relative;
  z-index: 899;
  display: none;
}
header h1{
  margin: 0;
  /* border: solid 1px #FFFFFF;
  background: rgba(255, 255, 255, 1); */
}
  /* スクロール後のメニュー固定 */
  .is-fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 899;
    width: 100%;
    display: block;
    background: rgba(255, 255, 255, 0.7);
  }

/* ハンバーガーメニュー　Toggle(Button) */
#navToggle {
	display: none;
	position:absolute;/*to body*/
	right:13px;
	top:13px;
	width:30px;
	height:25px;
	cursor:pointer;}
#navToggle a{
color: #D70A19;}
#navToggle div {position:relative}
#navToggle span {
	display:block;
	position:absolute;/*to div*/
	width:100%;
	border-bottom:solid 3px #D70A19;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out}
#navToggle span:nth-child(1) {top:0}
#navToggle span:nth-child(2) {top:11px}
#navToggle span:nth-child(3) {top:22px}

header nav {
	position:absolute;
	left:0;
  top:-300px; /*通常時はビュー外*/
	background:rgba(255,255,255,1);
  width:100%;
	padding:0;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left;
display: none;}
header ul {margin:0;border-top:solid 1px #D70A19;border-bottom:solid 1px #D70A19;}
header ul li {display:block;margin:0 0 0 -40px;border-bottom:solid 1px #D70A19; line-height:3;padding: 6px 0 6px 50px;}
header ul li a {
    display:block;
    font-size: 0.9em;
    font-weight: 600;
    letter-spacing: 0.1em;
    color: #D70A19;}
header ul li::after {content:''}
/*header ul li:last-child {border-bottom:none}*/
/* Toggle(Button) */
#navToggle {display: block}
ul li.menubtm{display: none;}




/* ハンバーガー開く／headerに .openNav を付加したとき　Click Toggle(Button) */
.openNav #navToggle span {
	border-bottom:solid 2px #FFFFFF;}
.openNav #navToggle span:nth-child(1) {
	top: 11px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg)}
.openNav #navToggle span:nth-child(2),
.openNav #navToggle span:nth-child(3) {
	display: none}
/*header menu*/
.openNav nav {
	-moz-transform: translateY(391px);
	-webkit-transform: translateY(391px);
	transform: translateY(391px)}

.openNav nav ul li.menubtm{display: block;}
.openNav nav ul li.menubtm{
    /*margin: 0 0 0 -40px;*/
    /*width: 100%;*/
      /*height: 331px;*/
      padding: 0px 0;
      border-style: none;
  }

.openNav nav ul li.menubtm img.menubtm_sp{
    width: 100%;
    display: block;
      /*width: 375px;
      height: 331px;*/
  }
.openNav nav ul li.menubtm img.menubtm_pc{
  display: none;
}
.openNav nav ul {margin:0;border-top:solid 1px #D70A19;border-bottom:solid 1px #FFFFFF;}

header.openNav h1{
  margin: 0;
  background: rgba(215, 10, 25, 1);
  height: 200px;
  border:solid 1px #D70A19;
}
header.openNav a.logo_fix img{
  display: none;
}
header.openNav a.logo_red img{
  max-width: 60%;
  margin: 15px 0 15px 15px;
  display: block;
}


.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}

/* .main section.page1 img#randomShow{
  display: block;
}
.main section.page1 img#randomShow_pc,.scroolBox{
  display: none;
} */

/* モーダル コンテンツエリア */
#modal-main {
  display: none;
  width: 350px;
  height: 550px;
  margin: 0;
  padding: 0;
  background-color: rgba(255,255,255,0.9);
  /*color: #666666;*/
  position:fixed;
  z-index: 1002;
  overflow: auto;
}
#modal-main img{
  width: 620px;
  height: 1050px;
}
#modal-main .close{
  position: absolute;
  top:0px;
  left: 0px;
  width: 50px;
  height: 50px;
  z-index: 1003;
  cursor: pointer;
  /*border: solid 1px #ccc;*/
}

/* モーダル 背景エリア */
#modal-bg {
  display:none;
  width:100%;
  height:100%;
  background-color: rgba(0,0,0,0.7);
  position:fixed;
  top:0;
  left:0;
  z-index: 900;
}

br.sp {display: block;}
br.pc {display: none;}
span.sp {display: inline-block;}
span.pc {display: none;}

div.page_sub {display: none;}

/* --------------------------------
600px以上
---------------------------------*/

@media screen and (min-width: 600px) {

  /*html, body,.wrapper,.main,.main section.page1 { height: 100%; }*/

  .wrapper{
    width: 100%;
    margin: 0 auto;
  }

  /* .main section.page1 img#randomShow,.main section.page1 img#randomShow_pc{
    top: 0;
    left: 0;
    width: 100%;
  }

  .main section.page1 img#randomShow{
    display: none;
  }
  .main section.page1 img#randomShow_pc,.scroolBox{
    display: block;
  } */
  /* .main section.page1{

  } */
.scroolBox { position: absolute; top: 0; left: 0; right: 0; margin: auto; width: 50%; height: 500px; text-align: center; z-index: 902;}
.scroolBox p{width: 100px;margin: 500px auto 0;}

/*.background1 {
background: url(../images/animal_pc1.gif) no-repeat fixed; background-size: cover;
}
.background2 {
background: url(../images/animal_pc2.gif) no-repeat fixed; background-size: cover;
}
.background3 {
background: url(../images/animal_pc3.gif) no-repeat fixed; background-size: cover;
}
.background4 {
background: url(../images/animal_pc4.gif) no-repeat fixed; background-size: cover;
}
.background5 {
background: url(../images/animal_pc5.gif) no-repeat fixed; background-size: cover;
}*/

a.logo_top img{
  max-width: 800px;
  width: 90%;
  margin: 5px auto 0;
}

  /* .main section.page2 {
  width: 100%;
  margin: 200px auto 100px;
  }
  .main section.page2{
    background: url(../images/blank.jpg);
  }
  .main section.page2 .page_container {
    background: none;
} */
.main section.page2 .page_container,.main section.page3 .page_container,.main section.page4 .page_container,.main section.page5 .page_container,.main section.page7 .page_container{
    background: #fff url(../images/section_btm3_pc.png) no-repeat center bottom;
    background-size: 605px 105px;
    padding: 20em 35px;
}
.main section.page6 .page_container {
    background: #fff url(../images/section_btm2_pc.png) no-repeat center bottom;
    background-size: contain;
}
  nav{
  /*border-bottom:solid 1px #D70A19;*/
  margin: 300px 0 0;
  }
  header ul {margin:-600px 0 0 -20px;border-top:solid 0px;border-bottom:solid 0px;width: 100%;}
  header ul li {
    display:block;
    /*margin:0 0 0 -40px;*/
    border-bottom:solid 0px;
    /*line-height:3;
    padding: 6px 0 6px 70px;*/
    float: left;
  }
  header ul li a {
      display:block;
      font-size: 1.3em;
      font-weight: 600;
      letter-spacing: 0.1em;}

  a.logo_fix img{
    /*display: none;*/
    width: 300px;
    margin: 10px auto;
  }

  #navToggle {
  	/*display: none;*/
  	position:absolute;/*to body*/
  	left:15px;
  	top:15px;
  	width:30px;
  	height:25px;
  	cursor:pointer}
/* #navToggle div {
  	display:none;
} */
.is-fixed #navToggle div {
  display:block;
  position:relative;/*to div*/
  top:0px;
}

.openNav nav ul li.menubtm{
  /*display: none;*/
width: 100%;
margin: -2px 0 0 -42px;
}
.openNav nav ul li.menubtm img.menubtm_sp{
  display: none;
}
.openNav nav ul li.menubtm img.menubtm_pc{
  display: block;
  width: 100%;
}

header.openNav h1{
  margin: 0;
  background: rgba(215, 10, 25, 1);
  height: 150px;
  border:solid 1px #D70A19;
}
header.openNav a.logo_red img{
  /*display: none;*/
  width: 300px;
  margin: 10px auto;
}
.openNav nav{
/*border-bottom:solid 1px #D70A19;*/
margin: -20px 0 0;
}
header.openNav  ul {margin:0 auto;border-top:solid 1px #D70A19;border-bottom:solid 0px #D70A19;width: 100%;}
header.openNav  ul li {display:block;margin:0 10px 0 5px;border-bottom:solid 1px #D70A19; line-height:3;padding: 6px 0 6px 0px;width: 47%;}
header.openNav  ul li:nth-child(even){display:block;margin:0 10px 0 -10px;border-bottom:solid 1px #D70A19; line-height:3;padding: 6px 0 6px 0px;width: 47%;}

/*copy キリフダ、トランプ用語で〜*/
.copy_inner {
    height:540px;
}
p.copy_kirifuda {
    font-size: 6.0em;
    color: #D70A19;
}
p.copy_s {
    font-size: 1.3em;
    line-height: 1.8em;
}


/*９回裏、*/
.main section.page3 h2 {
  font-size: 3.0em;
  float: left;
  margin: 20px 0 0;
  color: #D70A19;
}
.main section.page3 p {
  font-size: 1.3em;
}
.main section.page3 .page3_p_wrap {
  float: left;
  margin: 0 0 0 0px;
}

/*ハナミズキ*/
.main section.page4 .page_container div.hanamizuki{
  float: left;
  margin: 30px 0 130px 20px;
}
.main section.page4 .page_container div.pridal{
  float: left;
  margin: 0px 0 130px 20px;
}
.main section.page4 .page_container div.times{
  float: left;
  margin: 0px 0 130px 20px;
}
.main section.page4 .page_container div.sobani{
  float: left;
  margin: 0px 0 130px 20px;
}
.main section.page4 .page_container div.zayu{
  float: left;
  margin: 0px 0 5em 20px;
}
.main section.page4 a {
  float: left;
}
.main section.page4 p {
  font-size: 1.3em;
  float: left;
  width: 300px;
  margin: 0 0 0 80px;
}
.main section.page4 div.hanamizuki a img {
  width:160px;
}
.main section.page4 div.pridal a img {
  width:160px;
}
.main section.page4 div.times a img {
  width:160px;
}
.main section.page4 div.sobani a img {
  width:160px;
}
.main section.page4 div.zayu a img {
  width:160px;
}


/*COMPANY*/
.main section.page5 .page_container p{
  font-size: 1.3em;
  margin: 0px 0 0 40px;
  line-height: 220%;
}
.main section.page5 .page_container p.indent{
  margin: 20px 0 0px 0px;
}
.main section.page5 .page_container p.profile_txt{
  margin: 0 0 20px 80px;
  width: 80%;
}
.main section.page5 .page_container h4 {
  font-size: 1.3em;
  margin: 2em 0 1em;
}
.main section.page5 .page_container .company_about{
  margin: 100px 0 0;
}


/*CONTACT*/
.main section.page6{
  background: url(../images/blank.jpg) no-repeat center bottom;
  background-size:5px 7px;
  z-index: 1;
}
.main section.page6 .page_container p.large{
  font-size: 3em;
}
.main section.page6 .page_container p.time{
  font-size: 1.3em;
  margin: -40px 0 0 0;
}
.main section.page6 .page_container p.mail{
  font-size: 2.3em;
}
.main section.page6 .page_container p.map{
  font-size: 1.6em;
}
.main section.page6 .page_container p.map_icon img{
  width: 25px;
}
/*LOGO*/
.main section.page7 .page_container .concept_txt{
  font-size: 1.3em;
  width: 520px;
  line-height: 200%;
}
.main section.page7 .page_container img{
  width: 150px;
  margin: 20px 30px 20px 0;
}
.main section.page7 .page_container a{
  border-bottom: solid 1px #3C3C3C;
  cursor: pointer;
}
.main section.page7 .page_container p.produce{
  width: 320px;
  position: absolute;
  bottom: 0px;
  right: 0px;
}
.main section.page7 .page_wrap{
  position: relative;
  height: 790px;
}

footer{
  position: fixed;
  bottom: 10px;
  right:10px;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  width: 15px;
  height:160px;
  background: #D70A19;
  z-index: 3;
}
footer p {
  font-size: 0.9em;
  color: #ffffff;
  position: absolute;
  bottom: 20px;
  right: -13px;
  width: 100%;
  z-index: 1;
  letter-spacing: 0.15em;
}
/* .main section.page3{
  padding: 0px 0 200px;
} */
/* .main section.page4,.main section.page7 {
  padding: 100px 0 150px;
} */
/* .main section.page5 .page_container {
  padding: 50px 0 0px;
} */
/* .main section.page2 .page_container {
  padding: 50px 0 0px;
} */
/* .main section.page6{
  padding: 100px 0 300px;
} */


div.page_sub {
  position: absolute;
  bottom: 50%;
  right:10px;
  display: block;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  /*height: auto;*/
  white-space: nowrap;
  z-index: 1;
  letter-spacing: 0.3em;
  font-weight: bold;
  color: #D70A19;
}
.main section .page_container {
  position: relative;
  /*top: 20%;*/
  margin: 0px auto 0px;
  max-width: 100%;
  /* min-height: 500px; */
  z-index: 3;
  clear: both;
}
/* .main section.page4 .page_container {
  min-height: 1170px;
} */
/* .main section.page2{
  background: url(../images/section_btm3_pc.png) no-repeat center bottom;
  background-size:605px 105px;
} */
/* .main section.page3,.main section.page4,.main section.page5,.main section.page7{
  background: url(../images/section_btm3_pc.png) no-repeat center bottom;
  background-size:605px 105px;
}
.main section.page6{
  background: url(../images/section_btm2_pc.png) no-repeat center bottom;
  background-size:contain;
} */
.main section.page6 .page_container {
  position: relative;
  margin: 0px auto 0px;
  max-width: 100%;
  /* min-height: 300px; */
  /*z-index: 3;*/
  clear: both;
    padding: 15em 35px 25em;
}
h2.arrow_sub{
  display: none;
}
.main section.page5 .page_wrap{
  width:600px;
  margin: 0 auto;
  padding: 0 0 12em;
}

/* モーダル コンテンツエリア */
#modal-main {
  display: none;
  width: 650px;
  height: 600px;
  margin: 0;
  padding: 0;
  background-color: rgba(255,255,255,1.0);
  /*color: #666666;*/
  position:fixed;
  z-index: 1002;
  overflow: auto;
}



}
/* 600px以上



/* --------------------------------
800px以上
---------------------------------*/


@media screen and (min-width: 800px) {

  .main section.page5 .page_container p:nth-child(9){
    text-indent: -0.5em;
    padding: 20px 0 0;
  }
  .main section.page4 p {
    width: 460px;
  }

  .main section.page7 .page_container .concept_txt{
    font-size: 1.3em;
    width: 520px;
    line-height: 200%;
    float: right;
    margin: 0;
  }
  .main section.page7 .page_container img{
    float: left;
    margin: 10px 0 0;
  }
  /* .main section.page7 .page_container {
    padding: 4em 35px 11em;
  } */
  .main section.page7 .page_container a{
    border-bottom: solid 1px #3C3C3C;
    cursor: pointer;
  }
  /*.main section.page7 .iziModal.close{
    border: solid 1px #3C3C3C;
    cursor: pointer;
  }*/
  .main section.page7 .page_container p.produce{
    width: 260px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    /*border: solid 1px #3C3C3C;*/
  }
  .main section.page7 .page_wrap{
    position: relative;
    /* height: 806px; */
  }
  .main section.page5 .page_wrap {
      width: 800px;
      margin: 0 auto;
  }
  .page_wrap{
    width:800px;
    margin: 0 auto;

  }
  .scroolBox { position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 50%; height: 100px; text-align: center; z-index: 902;}
  .scroolBox p{width: 100px;margin: 300px auto 0;}


  /*９回裏、*/
  /* .main section.page3{
    padding: 0px 0 100px;
  } */
  .main section.page3 h2 {
    font-size: 3.0em;
    float: left;
    margin: 20px 0 0;
    color: #D70A19;
  }
  .main section.page3 p {
    font-size: 1.3em;
  }
  .main section.page3 .page3_p_wrap {
    float: left;
    margin: 0 0 0 50px;
  }

  .main section.page2 {
    width: 100%;
  /* margin: 900px auto 200px; */
  }
  a.logo_top img{
    max-width: 800px;
    width: 90%;
    margin: 15px auto 0;
  }

  br.sp {display: none;}
  br.pc {display: block;}
  span.sp {display: none;}
  span.pc {display: inline-block;padding: 0 0 0 8px;}

}
/* 800px以上

/* --------------------------------
1600px以上
---------------------------------*/


@media screen and (min-width: 1600px) {

  /* .main section.page1 img#randomShow_pc{
    position: relative;
    margin: 0px auto 0;
  } */
  .main section.page2 {
    width: 100%;
  margin: 0px auto 0px;
  }
  .main section.page3 .page_container, .main section.page4 .page_container, .main section.page5 .page_container, .main section.page7 .page_container {
    padding: 20em 35px;
}
.main section.page5 .page_wrap {
    padding: 0 0 4em;
}
.main section.page6 .page_container {
    padding: 20em 35px 32em;
}

  .scroolBox { position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 50%; height: 100px; text-align: center; z-index: 902;}
  .scroolBox p{width: 100px;margin: 400px auto 0;}

  .main section.page6 {
  padding: 0px 0 0px;
  }

  header nav {
  	position:absolute;
  	left:0;
    top:-1200px; /*通常時はビュー外*/
  	}
    .openNav nav {
    	-moz-transform: translateY(1291px);
    	-webkit-transform: translateY(1291px);
    	transform: translateY(1291px)}

      header{
        display: none;
      }
      header.is-fixed{
        display:block;
      }

      a.logo_top img{
        /* max-width: 1000px; */
        margin: 5px auto 0;
      }

}
/* 1600px以上

/* --------------------------------
1920px以上
---------------------------------*/


@media screen and (min-width: 1920px) {

  /* .main section.page1 img#randomShow_pc{
    position: relative;
    margin: -100px auto 0;
    width: 1920px;
  } */
  /* .main section.page2 {
    width: 100%;
  margin: 500px auto 400px;
  } */


}

/*IE8〜11ハック*/
@media screen\0 {
  p.copy_kirifuda {
      margin: 0 -185px 0 50px;
      color: #D70A19;
  }
  p.copy_s {
      margin: 1em -25px 0 0;
  }
  .main section.page2 {
  width: 600px;
  }
  div.page_sub {
    display: none;
  }

}

/* Edge のみ適用 */
@supports (-ms-ime-align: auto) {
  p.copy_kirifuda {
      margin: 0 -482px 0 50px;/* 455/725/590/509*/
      color: #D70A19;
  }
  p.copy_s {
      margin: 1em -25px 0 0;
  }
  .main section.page2 {
  width: 600px;
  }
  div.page_sub {
    display: none;
  }
}

/* vegas追加202203 */
#vegasSP {
    display: block;
    z-index: 900;
}
#vegas {
    display: none;
    z-index: 900;
}
@media screen and (min-width: 600px) {
  #vegasSP {
      display: none;
  }
  #vegas {
      display: block;
  }
}

.vegas-container {
    overflow: hidden!important;
    position: relative;
    width: 100%;
    height: 100vh;
}
#vegasSliderInner,#vegasSliderInnerSP {
    width: 100%;
    height: 100vh;
}
#vegasSliderInner p,#vegasSliderInnerSP p {
    position: absolute;
    font-size: 34px;
    margin: 0;
}
#vegasSliderInner p.a1,#vegasSliderInner p.a2,#vegasSliderInner p.a3,#vegasSliderInner p.a4,#vegasSliderInner p.a5,#vegasSliderInner p.a6,#vegasSliderInner p.a7,#vegasSliderInner p.a8,#vegasSliderInner p.a9,#vegasSliderInner p.a10,#vegasSliderInner p.a11,#vegasSliderInner p.a12 {
    animation: opa 3s ease-in-out;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#vegasSliderInner p.a1 {
    background: url("../images/ani-txt-p1.png") no-repeat left 90% / auto 65%;
}
#vegasSliderInner p.a2 {
    background: url("../images/ani-txt-p2.png") no-repeat right 90% / auto 65%;
}
#vegasSliderInner p.a3 {
    background: url("../images/ani-txt-p3.png") no-repeat left 90% / auto 65%;
}
#vegasSliderInner p.a4 {
    background: url("../images/ani-txt-p4.png") no-repeat right 90% / auto 65%;
}
#vegasSliderInner p.a5 {
    background: url("../images/ani-txt-p5.png") no-repeat right 90% / auto 65%;
}
#vegasSliderInner p.a6 {
    background: url("../images/ani-txt-p6.png") no-repeat left 90% / auto 65%;
}
#vegasSliderInner p.a7 {
    background: url("../images/ani-txt-p7.png") no-repeat left 90% / auto 65%;
}
#vegasSliderInner p.a8 {
    background: url("../images/ani-txt-p8.png") no-repeat left 90% / auto 65%;
}
#vegasSliderInner p.a9 {
    background: url("../images/ani-txt-p9.png") no-repeat right 90% / auto 65%;
}
#vegasSliderInner p.a10 {
  background: url("../images/ani-txt-p10.png") no-repeat right 90% / auto 65%;
}
#vegasSliderInner p.a11 {
  background: url("../images/ani-txt-p11.png") no-repeat left 90% / auto 65%;
}
#vegasSliderInner p.a12 {
  background: url("../images/ani-txt-p12.png") no-repeat right 90% / auto 65%;
}


#vegasSliderInnerSP p.a1,#vegasSliderInnerSP p.a2,#vegasSliderInnerSP p.a3,#vegasSliderInnerSP p.a4,#vegasSliderInnerSP p.a5,#vegasSliderInnerSP p.a6,#vegasSliderInnerSP p.a7,#vegasSliderInnerSP p.a8,#vegasSliderInnerSP p.a9,#vegasSliderInnerSP p.a10,#vegasSliderInnerSP p.a11,#vegasSliderInnerSP p.a12 {
    animation: opa 3s ease-in-out;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#vegasSliderInnerSP p.a1 {
    background: url("../images/ani-txt-s1.png") no-repeat left 50% / auto 55%;
}
#vegasSliderInnerSP p.a2 {
    background: url("../images/ani-txt-s2.png") no-repeat left 50% / auto 55%;
}
#vegasSliderInnerSP p.a3 {
    background: url("../images/ani-txt-s3.png") no-repeat left 50% / auto 55%;
}
#vegasSliderInnerSP p.a4 {
    background: url("../images/ani-txt-s4.png") no-repeat left 50% / auto 55%;
}
#vegasSliderInnerSP p.a5 {
    background: url("../images/ani-txt-s5.png") no-repeat left 50% / auto 55%;
}
#vegasSliderInnerSP p.a6 {
    background: url("../images/ani-txt-s6.png") no-repeat left 50% / auto 55%;
}
#vegasSliderInnerSP p.a7 {
    background: url("../images/ani-txt-s7.png") no-repeat left 50% / auto 55%;
}
#vegasSliderInnerSP p.a8 {
    background: url("../images/ani-txt-s8.png") no-repeat left 50% / auto 55%;
}
#vegasSliderInnerSP p.a9 {
    background: url("../images/ani-txt-s9.png") no-repeat left 50% / auto 55%;
}
#vegasSliderInnerSP p.a10 {
  background: url("../images/ani-txt-s10.png") no-repeat left 50% / auto 55%;
}
#vegasSliderInnerSP p.a11 {
  background: url("../images/ani-txt-s11.png") no-repeat left 50% / auto 55%;
}
#vegasSliderInnerSP p.a12 {
  background: url("../images/ani-txt-s12.png") no-repeat left 50% / auto 55%;
}

@keyframes opa {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}


/* scrolldown */
/* section#page1 .test{
} */
section#page1 .scrolldown1 {
    position: absolute;
    left: 90%;
    bottom: 10%;
    height: 150px;
    z-index: 1000;
    /* filter: drop-shadow(1px 1px 0px #fff); */
}
section#page1 .scrolldown1 span {
    position: absolute;
    left: 0px;
    top: 70%;
    color: #c00;
    font-size: 0.7rem;
    letter-spacing: 0.05em;
    writing-mode: vertical-rl;
    /* font-family: "Merriweather", Georgia, serif; */
}

section#page1 .scrolldown1:after{
	content: "";
	position: absolute;
	top: 0;
	width: 1px;
	height: 100px;
	background: #c00;
	animation: pathmove 4.2s ease-in-out infinite;
	opacity:0;
}

@keyframes pathmove{
	0%{
		height:0;
		top:0;
		opacity: 0;
	}
	30%{
		height:100px;
		opacity: 1;
	}
	100%{
		height:0;
		top:140px;
		opacity: 0;
	}
}

/* ふわっとアニメーション */
.fadein {
  opacity : 0;
  transform : translate(0, -50px);
  transition:all 1.5s;
}
.fadein.scrollin {
  opacity : 1;
  transform : translate(0, 0);
}

/* パラ */
.c-bgfix {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.c-bgfix__item.is-opacity {
    opacity: 1;
}
.c-bgfix__item {
    width: 100%;
    height: 100vh;
    position: absolute;
    background-size: cover;
    background-position: center;
    opacity: 0;
    pointer-events: none;
}
.parallax {
    min-height: 300px;
}
@media screen and (min-width: 900px) {
  .parallax {
      min-height: 500px;
  }
}
.pc-cbg{display: block;}
.sp-cbg{display: none;}

@media screen and (max-width: 1000px) {
	.pc-cbg{display: none;}
	.sp-cbg{display: block;}
}

/* 右下UP固定ボタン */
.fixed_right{
  transition:all ease 0.3s;
  -webkit-transition:all ease 0.3s;
  -moz-transition:all ease 0.3s;
  -o-transition:all ease 0.3s;position:fixed;
  bottom:0px;
  right:14px;
  z-index:4
}
/* .fixed_right.active{right:0px;} */
.toplink {
    width: 50px;
    margin-left:auto;
  	/* background-color:rgba(56,87,43,0.2); */
  	color:rgba(0,0,0,0.8);
  	float:right;
  	text-align:center;
  	font-size:27px;
  	cursor:pointer;
  	/* padding: 10px 0px; */
  	z-index:4;
  	/* line-height:22px; */
  }
/* .fa-chevron-up:before {
    content: "\f077";
} */
@media screen and (max-width: 600px) {
  .fixed_right{
    right:0px;
  }
}

/* parの上下飾り */
.btline1{
overflow:hidden;
position:relative;
}
.btline1:before{
content:'';
position: absolute;
z-index: 3;
pointer-events: none;
background-repeat: no-repeat;
bottom: -0.1vw;
left: -0.1vw;
right: -0.1vw;
top: -0.1vw;
background-size: 100% 25px;
background-position: 50% 100%;  background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 476.62 100.69"><path fill="%23ffffff" d="M476.62 100.69V0l-238.3 95.47L0 0v100.69Z"/></svg>');
}

.btline2{
overflow:hidden;
position:relative;
}
.btline2:after{
content:'';
position: absolute;
z-index: 3;
pointer-events: none;
background-repeat: no-repeat;
bottom: -0.1vw;
left: -0.1vw;
right: -0.1vw;
top: -0.1vw;
background-size: 100% 25px;
background-position: 50% 0%;  background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 773.74 154.98"><g fill="%23ffffff"><path d="M0 0h773.74L386.87 77.5Z"/><path d="m0 0 386.87 154.98L773.74 0Z" opacity=".66"/></g></svg>');
}

/* Loading背景画面設定　*/
#splash {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background:#fff;
  text-align:center;
  color:#fff;
}
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#splash_logo img {
  width:260px;
}
.fadeUp{
animation-name: fadeUpAnime;
animation-duration:1.0s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
    /* transform: translateY(-10px); */
    filter: blur(10px);
    transform: scale(1.02);
  }

  to {
    opacity: 1;
    /* transform: translateY(0); */
    filter: blur(0);
    transform: scale(1);
  }
}
